<nav class="navbar navbar-expand-lg navbar-dark bg-dark d-flex justify-content-end fixed-top">
    <div class="collapse navbar-collapse" id="navbarNavAltMarkup">
      <div class="navbar-nav d-flex mr-auto">
        <a class="nav-item nav-link active" href="{% url 'story8_app:main' %}">Home <span class="sr-only">(current)</span></a>
        <a class="nav-item nav-link active" href="{% url 'story8_app:index' %}">Status</a>
        <a class="nav-item nav-link active" href="{% url 'story8_app:books' %}">Cari Buku</a>
      </div>
      <ul class="navbar-nav ml-auto">
            <button class="btn text-light" onclick="grayScaleTheme()">Toggle Grayscale</button>
          </ul>
    </div>
  </nav